.cont{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: #E5E5E5;
}
.cont .card-login {
    max-width: 500px;
    min-height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    box-shadow: none;
    padding: 30px;
    margin: 30px 20px 30px 20px;
}
.cont .card-login .card-login-header{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}
.cont .card-login .card-login-header h1 {
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    font-size: 2rem;
    text-align: center;
    margin: 0;
    color: #3171F1;
}
.cont .card-login .card-login-header p {
    font-family: "Outfit", sans-serif;
    font-weight: 300;
    font-size: 1rem;
    text-align: center;
    margin: 0;
    color: #6C6C6C;
}
.p-card .p-card-body{
    padding: 0;
}
.p-card .p-card-content{
    padding: 0;
}
input{
    width: 300px;
}
.btn-login{
    float: right;
    width: 300px;
    height: 45px;
    font-family: "Outfit", sans-serif;
    background: #2196F3;
    transition: 0.3s;
}
.btn-login:hover{
    background: #1d7bc9;
}
.text-danger{
    color: #ff3333cc;
    font-family: "Outfit", sans-serif;
    font-weight: 300;
    font-size: 1rem;
}

@media (max-width: 400px) {
    input{
        width: 250px;
    }
    .btn-login{
        width: 250px;
    }
}